Description

I again get the error message

Queueing task 'DaliLite' (158) in queueing systemsuccessfully: 628.master01.procksi.local

The status of task 158 has been changed to 'queued' (Q). [2007-12-13 07:23:05]

No log files from the queuing system could be found for task 158.

The task has finished with errors [2007-12-13 07:41:02]

I need to see the Dalilite results so for me the functionality is reduced.

So I appeal to any body? looking after this potentially excellent system to please get it running correctly

with thanks

Simon

History

#1 - 12/13/2007 06:13 PM - Anonymous

- Status changed from New to In Progress

Dear Simon

I was able to re-integrate your results for the DaliLite calculation, which can be accessed from the Task Manager.[[br]]

I don't know yet why this problem occurred but will check it thoroughly in case it happens again.[[br]]

Please do take my apologies for any inconvenience caused. All your feedback and comments on functionality, usability, etc. are most welcome.[[br]]

Regards

Daneil

#2 - 04/08/2008 10:22 AM - Anonymous

- Status changed from In Progress to Closed

- Resolution set to fixed

Problem could not be reproduced and did not occur again.
